{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "lastModificationSignature": "9b4e8e0b26a328dda5844aff8ebb274e7c1c507fa69a0c0a9601abd78c6f44ef"
  }
}